Skip to main content
GET
/
account
/
balance
Get Account Balances
curl --request GET \
  --url https://api.mintfax.com/v1/account/balance \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "available": 123,
      "held": 123,
      "auto_top_up": {
        "enabled": true,
        "threshold_amount": 123,
        "package_id": 123
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://mintfax.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key as Bearer token. Use an account key (mfx_acct_...) for /account/* endpoints, and an environment key (mfx_test_... for sandbox, mfx_live_... for live) for /environment/*, /faxes, /webhooks, and /events.

Response

data
BalanceResource · object[]
required
Last modified on May 21, 2026